Announcement

Collapse
No announcement yet.

upgrade script problems

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Jerry
    replied
    What is happening is that the importer is inserting into the usergroup table regardless of what is already in there. So effectively the admin user becomes 12 not 6 , and the admin that started the import is 6 so they get locked out.

    I'm trying to find my way around the code to fix it.

    Leave a comment:


  • Pogo
    replied
    Another customer told me about the same problem some days ago.

    It is because the usergoupids of the IPB are not in the normal order like when the IPB is installed.
    I don't kow why this happens. Did you do a fresh install of the IPB?

    To make the importer work you need to change the IPB usergroups manually.

    The table to work with is ibf_groups (or whatever your table prefix is.)

    Change the field g_id to the following values:

    Administrator: g_id = 4
    Registered Member: g_id = 3
    Guests: g_id = 2
    Awaiting Confirmation: g_id = 1


    Please create a backup before applying any of these changes.

    Leave a comment:


  • Nemon
    replied
    Originally posted by Steve Machol
    Hmmm....it was in the import.zip file a few days ago but it appears to be missing now. I'll see about getting this restored. Meanwhile fill out a support ticket at:

    http://www.vbulletin.com/members/support_form.php

    ...and we can send it to you.
    Ok i've created another ticket.

    Leave a comment:


  • Steve Machol
    replied
    Hmmm....it was in the import.zip file a few days ago but it appears to be missing now. I'll see about getting this restored. Meanwhile fill out a support ticket at:

    http://www.vbulletin.com/members/support_form.php

    ...and we can send it to you.

    Leave a comment:


  • Nemon
    replied
    Originally posted by Steve Machol
    I saw from your support ticket that you are using unofficial import script from vbulletin.org. The first thing I suggest is downloading and using the official import script from the Members Area.
    Ok im a little annoyed now because i just installed vB3 thinking that the import scripts were for that, finding out they wern't i installed the old vB2.3.0 now i look and i cannot see any Invision Board convertor, what a mess, so where is the convertor?

    I've downloaded the zip of importers from the members area but there is no importer for invision in there??

    Leave a comment:


  • Steve Machol
    replied
    I saw from your support ticket that you are using unofficial import script from vbulletin.org. The first thing I suggest is downloading and using the official import script from the Members Area.

    Leave a comment:


  • Steve Machol
    replied
    Your ticket was assigned to the person in charge of the import scripts. He is really the only one that can help you with this and unfortunately he is merely human and does not work online 24 hours a day, 7 days a week like some of us.

    Leave a comment:


  • JasonP
    replied
    steve,

    filled out a ticket, been about 3 hours, no reply

    Leave a comment:


  • Pogo
    replied
    Is it possible that your Invision Board usergroup with the id 4 (normally the admin usergroup) is not allowed to access the cp?

    You can find out the usergroup id by holding the mouse over the edit group or forum access links on the manage usergroup page and looking at the link that is shown in the status bar of your browser.

    Leave a comment:


  • Steve Machol
    replied
    I take it you are using the official InvisionBoard import script, right? If so, fill out a support ticket at:

    http://www.vbulletin.com/members/support_form.php

    Be sure to include the login info to your Admin CP, phpMyAdmin and FTP.

    Leave a comment:


  • JasonP
    started a topic upgrade script problems

    upgrade script problems

    Well did a fresh install of 2.3.0 Already have an invision board up and running just for a backup database. Well tried to do the convertor through vbulletin and it says "converting usergroups" after that it takes me back to the admin login screen. Well I try my admin username and password and it is no good. I am trying to convert that board over to 2.3.0 then upgrade to vb3
    whats the deal?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X